# datetime::format-to-string

Converts the specified DateTime to its equivalent string representation.

### Usage

`string datetime::format-to-string(value, format)`

### Parameters

Name | Type | Description
--- | --- | ---
value | datetime | A DateTime to convert.
format | string | A format string.

### Return Value

A string representation of value formatted using the specified format

### Remarks

value is formatted with the DateTimeFormatInfo for the invariant culture.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)